{
  "navigationBarTitleText": "添加家人",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-divider": "/uview-ui/components/u-divider/u-divider"
  }
}